[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Bits from the uw-imap maintainer

> -----Original Message-----
> From: Jaldhar H. Vyas [mailto:jaldhar@debian.org] 
> The latest version of the uw-imap packages (upstream version 
> 2002RC7) are
> going to make some significant changes so I want to make sure 
> you all have
> plenty of warning.  The affected packages are:
> uw-imapd
> ipopd
> libc-client2002
> libc-client2002-dev

I just built PowerPC packages from your sources (for Sid) and uploaded
them to my homedir on gluck[1], so I have something to test with while
mucking with php4-imap.  Feel free to copy them over to your repository.

... Adam

[1] http://people.debian.org/~adconrad/uw-imap/

Reply to: